[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetAllPalette

Specify a complete new palette

## Declaration

Source position: graphh.inc line 670

`var SetAllPalette: SetAllPaletteProc;`

## Description

Sets the current palette to Palette. Palette is an untyped variable, usually pointing to a record of type PaletteType

## Errors

None.

## See also

GetPalette |  | Return current palette